Download

28 API and support for all devices

Hello everyone I’m packing a project for Android on the 4.25.1 version engine. When publishing the build in Google play, you will see that the API level is 21+, and the target level is 28, which is why only 3.6 K of the 16.5 K devices support the app. If you set the target level of 21, then Google will swear that you need a minimum of 28. Do I understand correctly that it is now impossible to increase the number of supported devices, or is there some way to do this?

https://sun1-15.userapi.com/c853420/v853420793/243e21/rep07ubvoiE.jpg

No way, I guess.
Probably you can support more devices if you use deprecated OpenGL ES2 (you’ll have to go back to 4.24, but I guess it’s not worth it).

P. S. But I’m not 100% sure, probably there’s a way to widen list of supported devices.